Search results

  1. R

    Hacking Wiiconnect24 "you must perform an update to use this functionality"

    So installed Riiconnect24 on my Wii running v4.3u and when I want to turn on the wiiconnect24 functionality it tells me to perform an update! I saw other people with the same Wii version as mine enabling wiiconnect24, but for me it says my Wii need to be updated. Is there any other way to...
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Bout to get me a new washer and dryer if my bank approves my loan